Dependency keycloak-quarkus-server creates error

Don’t know if this is correct place here…

I tried to add in build.gradle the dependency

implementation group: 'org.keycloak', name: 'keycloak-quarkus-server', version: '18.0.0'

This fails because it contains a dependency to Version 1.4.1.SP1 of com.sun.xml.messaging.saaj.saaj-impl — Look also here: Maven Artifact: org.keycloak » keycloak-quarkus-server | JarCasting

The point is: Version 1.4.1.SP1 DOES NOT EXIST in Maven Central, as you can easily see here:

https://repo.maven.apache.org/maven2/com/sun/xml/messaging/saaj/saaj-impl/

Hopefully a clever architect can fix it.